Subject: Re: Which GS memory card?
From: [email-masked] (Mitchell Spector)
Date: 11 Dec 1996 16:36 -0500
Newsgroups: comp.sys.apple2

In article [email-masked] (Marcus G Bell) writes...

>I don't see this in the FAQ.

    Perhaps I'll add a section on memory boards in my Apple IIgs FAQ
then, at least once I have the bulk of it written. :)

>Which IIGS memory card is the better one, the Sirius from Alltech
>or the Sequential board

    I'm not sure if one would qualify as better than the other, from 
a technical and functional stand point, both are well designed and 
excellent boards from what I know. However, the availability of chips 
used by one board (or lack of) does create a gap terms of choice:

    The Sequential RAM GS Plus (formely made by CV-Technologies and
known as the CV-RAM) draws very little power and is quite compact in
size. So much so, it is approximately the size of a 3.5" floppy disk.
It comes with 4MB soldered in and has sockets to double that to 8MB.
There was a claim it was DMA compatibly up to 8MB, _if_ you you owned
a RamFAST SCSI, but I'd question if that's true. At least two owners
of the card I've spoken with said they experienced data corruption
trying to use DMA past the GS's limit. The real problem with the card
however, are the type of memory chips it requires. You need pairs of
1MBx4 DRAMs, the same type used by the RamFAST SCSI for cache. Last
I heard, these chips are no longer manufactured and are quite rare.

    The Alltech Sirius board in comparison is a larger board (full 
sized?) and comes with no memory built-in, although Alltech will
often sell it with some pre-installed. It too expands to a full 8 
megabytes, although this time using common 1MB SIMM's, such as those
used in older Macintosh and PC's. Alltech claims it too is DMA 
compatible up to 8MB, and it may just be so, considering the person
who designed it. :) It still a recent board, so I've not heard from
many people about how well it works or whether it does DMA correctly.

>Also, just to be sure, can I add one of these boards to a ROM 01
>machine with a 1 meg apple card already installed, to get 5+ megs
>(assuming I get a 4 meg board)?

    No, both boards occuppy the one Memory Expansion slot (all IIgs 
memory boards must) and do not offer any sort of piggyback connector.
Perhaps your thinking of the original CV-Technologies memory board,
it had a socket so you could piggyback your old Apple card on to the
new board and utilitize it's memory too. Unless you find one of these,
or similar board, your have to lose your old card and it's memory. 
I have three such boards floating around myself, don't think it 
doesn't annoy me that 3MB of RAM are going to waste. ;-)

    One thing to note, 4MB is the limit for DMA in a ROM 01 (it is 
5MB in the ROM 3, as it has a full megabyte of 'Fast RAM' soldered 
to board). In otherwords, both Apple IIgs's can only DMA the first
4096K it finds in the Memory Expansion slot. To DMA beyond this 
requires special hardware tricks, as mentioned with the above to 
memory boards.

Mitchell Spector
[email-masked]